<div style="font-size: 16px;margin: 20px 0px 20px 20px;">添加员工</div>
<hr>
<form class="form-horizontal bordered-group ng-pristine mt30 ng-valid" role="form" name="employeeForm" ng-submit="api.update(data.employee)" novalidate>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">
            姓名</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <input class="form-control" type="text" autocomplete="off" name="name" ng-maxlength="15" required ng-model="data.employee.name" tabindex="2"/>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">
            部门</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <select class="form-control"></select>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">
            电话</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <input class="form-control" type="text" autocomplete="off" name="mobile" ng-pattern="reg.MOBILE" required ng-model="data.employee.mobile" ng-pattern-err-type="mobile" tabindex="3"/>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">邮箱</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <input class="form-control" type="email" ng-maxlength="15" ng-model="data.employee.qq" tabindex="4"/>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">
            证件号</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <input class="form-control" type="text" autocomplete="off" name="name" ng-maxlength="15" required ng-model="data.employee.name" tabindex="2"/>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label"  style="padding-right:5px;">
        登录帐号</label>
        <div class="col-sm-7"  style="padding-left:5px;">
            <input class="form-control" type="text" autocomplete="off" name="name" ng-maxlength="15" required ng-model="data.employee.name" tabindex="2"/>
        </div>
    </div>
    <div class="mt30 mb30 text-center">
        <button class="btn btn-info mr5" type="submit">保存</button>
        <button class="btn btn-default ngdialog-close ngdialog-cancel" type="button">取消</button>
    </div>
</form>
